Perl-RPM

Errors

Perl-RPM-1.51 has the following 3 errors.

CategoryError
consistent_version1.11,1.19,1.21,1.51
metayml_conforms_to_known_specExpected a map structure from string or file. (requires) [Validation: 1.2];Missing mandatory field, 'abstract' (abstract) [Validation: 1.2];Missing mandatory field, 'author' (author) [Validation: 1.2];value is an undefined string (abstract) [Validation: 1.2]
use_warningsRPM::Database, RPM::Constants, RPM::Header, RPM::Error, RPM